prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DAnimation
Description: Qt 3DAnimation module
Version: 6.11.1
Libs: -L${libdir} -lQt63DAnimation
Cflags: -I${includedir}/Qt3DAnimation -I${includedir} -DQT_3DANIMATION_LIB
Requires: Qt63DCore Qt63DRender Qt6Core Qt6Gui
